

a {
    text-decoration: none;
}



/*
 LEVEL ONE
 */
ul.dropdown { z-index:10; 
    position: relative;  list-style: none;text-align: center;
}

ul.dropdown li {
    list-style: none;
    margin-left: auto;
display: inline-block;
}


ul.dropdown li  a:hover{ background:none;

}

ul.dropdown a:hover {
    color: #fff;
}

ul.dropdown a:active {
    color: #ffa500;
}

ul.dropdown li a {font-family:Arial, Helvetica, sans-serif;  font-size:14px;
    display: block; font-weight: lighter; 
    padding: 0px 35px; text-decoration:none; 
    color: #570802; }
	


ul.dropdown li:last-child a {
    border-right: none;
}
 /* Doesn't work in IE */
ul.dropdown li.hover, ul.dropdown li:hover {
    background: #570802;
    color: black;
    position: relative;
    color:#580902;
}

ul.dropdown li.hover a {
    color: #fff;
    font-weight:lighter;
}

/*
 LEVEL TWO
 */
ul.dropdown ul {
    width: 230px;
    visibility: hidden;
    position: absolute;
    top: 100%;
    left: 0;
}

ul.dropdown ul li { background:#d8970b; border-bottom:#e5ae09 solid 1px;
     margin:0px; color:#580902;
    float: none;
}

/* IE 6 & 7 Needs Inline Block */
ul.dropdown ul li a {
    border-right: none; font-family:Arial, Helvetica, sans-serif; text-decoration:none; font-size:12px;  font-weight:lighter; padding:0px ; display: inline-block; 
}

/*
 LEVEL THREE
 */
ul.dropdown ul ul {
    left: 100%;
    top: 0;
}

ul.dropdown li:hover > ul {
    visibility: visible;
}
